#48 Compatibility with last version of mp4v2

closed
nobody
None
5
2012-09-29
2012-03-27
Anonymous
No

Can't compile Kid3 with last version of mp4v2.
This patch provides compatibility with last version of mp4v2 (trunk-r479 snapshot).
Check it, please.

Discussion

  • Nobody/Anonymous

     
  • Urs Fleisch

    Urs Fleisch - 2012-04-01

    Thanks for the patch, it is now commited to Git, modified slightly to still work with mp4v2-1.9.1.

     
  • Urs Fleisch

    Urs Fleisch - 2012-05-12

    Fixed in version 2.1.

     

Log in to post a comment.